<?xml version="1.0" encoding="utf-8"?>
<com.atmob.keyboard_android.component.base.RouteComponent xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/root_route_component"
    android:layout_width="match_parent"
    android:layout_height="@dimen/keyboard_height">

    <!-- 键盘组件 -->
    <com.atmob.keyboard_android.component.child.impl.KeyBoardContainerComponent
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

    <!-- 键盘选择页 -->
    <com.atmob.keyboard_android.component.child.impl.KeyboardSelectComponent
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:visibility="gone" />

    <!-- 设置组件 -->
    <com.atmob.keyboard_android.component.child.impl.SettingComponent
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:visibility="gone" />

    <!-- 登录组件 -->
    <com.atmob.keyboard_android.component.page.impl.LoginPageComponent
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:visibility="gone" />

    <!-- VIP组件 -->
    <com.atmob.keyboard_android.component.page.impl.VipPageComponent
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:visibility="gone" />
</com.atmob.keyboard_android.component.base.RouteComponent>